import { TccErrorListener } from "./index";
interface IRuntimeArgs {
    message: string;
}
export declare class Runtime {
    private _errorListener;
    constructor(errorListener: TccErrorListener);
    error({ message }: IRuntimeArgs, posStr: string): void;
}
export {};
